LPPOM HALAL - Bug #695

[LPPOM] GL Document (amount pada tabel header berbeda dengan amount di tabel item dan
posting)
12/28/2021 06:01 PM - Maulina Hali

Status: Deploy Start date: 12/28/2021
Priority: Urgent Due date: 12/30/2021
Assignee: Tri Rizgiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mbak Yomma,
Mohon bantuannya untuk melakukan perbaikan atas case sbb :
Pada Cloud LPPOM transaksi dengan Doc No :00020628 pada Ul di header muncul amount senilai Rp 70.461.558 sesuai dengan

gambar dibawah ini.
Tetapi, pada saat di GL Dokumennyaa amountnyaa berbeda.
Document Number: Company ID:

HRiS Menu 00020628 LPPOM MUI

No Voucher: Posting Date:

» [ My Workplace BKR.03.21.04 04/03/2021

04/03/2021

» [ Master Data Document Date: ) Fiscal Period: 03-2021

= [= Financial Accounting .
Description: Pengelusran BNI Sy Bogor Document Status: Post
Per Tgl. 04/03/2021

= = General Ledger (BKR.03.21.04)

» [ General Process

[ GL Document Document Detail
[ GL Posting
Finance Item
[ Account Receivable
[ Account Payable
[ Reporting GL Account Debet Amount Credit Amount Currency Description
~ [= Human Resource 601-02-19 - Transport Lokal 225,000.00 000 Rp Ibu VIRDA YUNIARTI | Transport Membereskan Berkas Direktur TTD Cover Se
» [3 HR Administration 102-01-09 - Bank BN Syariah Bog... 0.00 22500000 Rp Ibu VIRDA YUNIARTI | Transport Membereskan Berkas Direktur TTD Cover Se
» [ HR Swrategic 601-01-04 - Biays Pegawsai Lainnya 390,000.00 000 Rp TRF/PAY/TOP-UP ECHANNEL | PEMINDAHAN KE 1450006158089 | 60100478304
) Logistic & Service: 102-01-09 - Bank BNI Syariah Bog... 0.00 390,000.00 Rp TRE/PAY/TOP-UP ECHANNEL | PEMINDAHAN KE 1450006158089 | 60100478904

3 Business Intelligence 601-01-04 - Biays Pegawai Lainnya 682.500.00 000 Rp TRF/PAY/TOP-UP ECHANNEL | PEMINDAHAN KE 1330013983485 | 60100478304

3 M D I it
2 Wenu Developmen 102-01-09 - Bank BNI Syariah Bog... 0.00 68250000 Rp TRE/PAY/TOP-UP ECHANNEL | PEMINDAHAN KE 1330013989488 | 60100478904

[ System Administration . )
€51-01-01 - Biaya Admin Bank 13,000.00 000 Rp Biaya Adm Bank TRf Dana

102-01-09 - Bank BNI Syariah Bog... 0.00 1300000 Rp Biaya Adm Bank TRf Dana

1

Debet Amount: 1.310,500.00

Mohon bantuannya yaa, untuk case tersebut.
Terimakasih

Detail Info:

Menu : General Ledger - GL Document
Port LPPOM : Cloud hris.halalmui

DB Name : LPPOM Dev

SQL Server : 66

History

#1 - 12/29/2021 11:48 AM - Tri Rizgiaty

- Status changed from New to Developing

Fixing :

1. Update Ul - scripts : MinovaXtype.js

Notes : dalam extjs fungsi replace hanya merubah sekali, jd jika ingin mereplace 2 tanda koma(,) maka harus dilakukan 2 kali
#2 - 12/29/2021 11:48 AM - Tri Rizqgiaty

- Status changed from Developing to QA Test

- Assignee changed from Tri Rizgiaty to Maulina Hali

#3 - 12/31/2021 10:42 AM - Maulina Hali
- Status changed from QA Test to Closed

#4 - 12/31/2021 10:51 AM - Maulina Hali

- Status changed from Closed to Deploy

- Assignee changed from Maulina Hali to Tri Rizqiaty

Dear Mbak Yomma,

Terima kasih bantuannya atas perbaikan diatas.

Mohon bantuannyaa kembali yaa untuk melakukan deploy ke port LPPOM dan port 61119 yaaa.
Hihiiiw

Terima kasih
